FreeMat

- Main Page
- Related Pages

vtkExtractSelectedPolyDataIds

Section: Visualization Toolkit Graphics Classes

# Usage

vtkExtractSelectedPolyDataIds extracts all cells in vtkSelection from a vtkPolyData.

To create an instance of class vtkExtractSelectedPolyDataIds, simply invoke its constructor as follows

      obj = vtkExtractSelectedPolyDataIds

# Methods

The class vtkExtractSelectedPolyDataIds has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkExtractSelectedPolyDataIds class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkExtractSelectedPolyDataIds = obj.NewInstance ()`
- `vtkExtractSelectedPolyDataIds = obj.SafeDownCast (vtkObject o)`